﻿#block-views-mega-menu-node-block ul#top_level_mega li .hover_effect{display:none;z-index:999999;}
#block-views-mega-menu-node-block ul#top_level_mega li .hover_effect ul{visibility:visible;}
#block-views-mega-menu-node-block ul#top_level_mega li:hover .hover_effect ul{visibility:visible;}
#block-views-mega-menu-node-block ul#top_level_mega li .hover_effect ul li{margin-bottom:10px;}
#block-views-mega-menu-node-block ul#top_level_mega li .hover_effect ul li:last-child{margin-bottom:0;border-bottom:0;}
#block-views-mega-menu-node-block ul#top_level_mega li .hover_effect ul li ul{z-index:999999;}
.ai1ec-popup-excerpt{font-size:11.05px;margin-top:2px;}

.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }


br.clearfix {
	clear: both;
	line-height: 0;
}

#navigation ul.menu li.menu-item a i {
    padding-right: 6px;
}

#navigation ul.menu li.menu-item a .desc {
    display: block;
    line-height: 1;
    text-transform: none;
    font-size: inherit;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: -5px;
}

div.grey_podval {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	height:5px;
	width:100%;
	background-color : #747678;
	display:none;
}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.subdomain-tec .first-block-big-image .title-container span{font-size:16px;}
.subdomain-tec .first-block-big-image .wrapper{bottom:10px;padding:5px 10px;}
.first-block-big-image .type-container .type,.first-block-big-image .description{font-size:15px;}
.first-block-big-image .title a{font-family:'ss_semibold',Arial,sans-serif;}
.first-block-big-image{margin-right:0;}
.first-block-big-image .description{font-size:14px;}
.subdomain-povgov .first-block-big-image,.subdomain-povgov .first-block-big-image img{width:100%;}
.slider-block .pair-slide-block .first{padding:0;}
.subdomain-dhsfp .first-block-big-image,.subdomain-libtech .second-block .item-1,.subdomain-povgov .second-block .item-1,.subdomain-povgov .second-block .item-3,.chp-research-images .views-row-2,.chp-research-images .views-row-4{margin-right:0;}
.first-block-big-image .wrapper,.second-block .wrapper,.front .type-and-title-wrapper .type-container{display:block;}
.first-block-big-image .title-container,.front .type-and-title-wrapper .title-container,.second-block .title-container{max-width:none !important;}
.slider-block .pair-slide-block.item-1 .first,.slider-block .pair-slide-block.item-1 .last,.slider-block .pair-slide-block.item-3 .first,.slider-block .pair-slide-block.item-3 .last{width:100%;margin-right:0;}
.slider-block .pair-slide-block.item-1 .first,.slider-block .pair-slide-block.item-2 .first,.slider-block .pair-slide-block.item-3 .first{padding:0;}
.slider-block .pair-slide-block.item-2 .first{margin-right:4%;}
.slider-block .pair-slide-block.item-1 .first img{width:100%;}
.slider-block .pair-slide-block.item-3 .first{margin-bottom:10px;}
.subdomain-dhsfp .first-block-big-image{margin-bottom:10px;}
.subdomain-dhsfp .first-block-big-image .type-container span{font-size:12px;}
.header-red-left .menu.nav li.first{display:block;margin-bottom:-12px;width:100%;}
.page-forum .panels-flexible-region-last .pane-user-login ul li.first a{display:block;margin-bottom:20px;}
.dib,.two-images-bottom .first-block-big-image .type-container span.type,.two-images-bottom .first-block-big-image .title-container span.type,.two-images-bottom .first-block-big-image .type-container span.title,.two-images-bottom .first-block-big-image .title-container span.title,.three-images-bottom-fpp .first-block-big-image .wrapper .type-container span,.three-images-right .first-block-big-image .type-container a,.three-images-right .first-block-big-image .type-container span,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span{display:inline-block;zoom:1;*display:inline;}
.sr,.two-images-bottom .wrapper .description-container span.description,.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container span.description,.three-images-bottom-fpp .second-block .title-container .description-container span.description,.pane-bundle-slideshow-fpp .pager_description,.pane-bundle-slideshow-fpp .field-slideshow-wrapper .field-slideshow-caption-text,.pane-bundle-slideshow-fpp .field-slideshow-wrapper .field-slideshow-caption-text a{font-family:"ss",Arial,"Helvetica Neue",Helvetica,sans-serif;font-style:normal;font-weight:normal;}
.two-images-bottom .first-block-big-image{margin:0 0 1% 0;}
.two-images-bottom .first-block-big-image .wrapper{position:absolute;bottom:0;left:0;line-height:normal;padding:4px 10px;}
.subdomain-scpku .two-images-bottom .first-block-big-image .wrapper{padding:0;}
.two-images-bottom .first-block-big-image .wrapper .type-container{position:absolute;top:-28px;}
.two-images-bottom .first-block-big-image .wrapper .type-container span.type{font-size:12px;padding:10px 10px 6px;line-height:1;}
.two-images-bottom .first-block-big-image .wrapper .title-container{position:relative;top:0;}
.two-images-bottom .first-block-big-image .wrapper .title-container span.title{font-size:18px;}
.two-images-bottom .first-block-big-image .wrapper .title-container a{font-size:18px;}
.two-images-bottom .first-block-big-image .type-container,.two-images-bottom .first-block-big-image .title-container{background:transparent;bottom:0;padding:0;position:relative;}
.two-images-bottom .first-block-big-image .type-container span.type,.two-images-bottom .first-block-big-image .title-container span.type{background:#d2c295;padding:5px 10px;}
.subdomain-libtech .two-images-bottom .first-block-big-image .type-container span.type,.subdomain-spice .two-images-bottom .first-block-big-image .type-container span.type,.subdomain-libtech .two-images-bottom .first-block-big-image .title-container span.type,.subdomain-spice .two-images-bottom .first-block-big-image .title-container span.type{background:#4D4F53;color:#fff;}
.two-images-bottom .first-block-big-image .type-container span.title,.two-images-bottom .first-block-big-image .title-container span.title{padding:6px 10px 2px;}
.two-images-bottom .first-block-big-image .type-container span.title a,.two-images-bottom .first-block-big-image .title-container span.title a{vertical-align:middle;}
.subdomain-libtech .two-images-bottom .first-block-big-image .type-container span.title,.subdomain-libtech .two-images-bottom .first-block-big-image .title-container span.title{background:transparent;padding:0;}
.subdomain-scpku .two-images-bottom .first-block-big-image .type-container span.title,.subdomain-scpku .two-images-bottom .first-block-big-image .title-container span.title{background:#a80532;background:rgba(168,5,50,0.85);}
.three-images-bottom-fpp .first-block-big-image{margin:0 0 10px 0;}
.three-images-bottom-fpp .first-block-big-image .wrapper{position:absolute;position:absolute;top:auto;right:auto;bottom:20px;left:0;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container,.three-images-bottom-fpp .first-block-big-image .wrapper .title-container{position:relative;display:block;bottom:0;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container{background-color:transparent;padding:0;overflow:hidden;}
.three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{font-size:12px;padding:4px 10px 0 10px;}
.subdomain-iis .three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{background:#2d3c4b;background:rgba(45,60,75,0.8);}
.subdomain-cisac .three-images-bottom-fpp .first-block-big-image .wrapper .type-container span{background:#D2C295;font-size:12px;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container{float:left;padding:3px 10px 7px 10px;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container span.title a{font-size:18px;line-height:0.8;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container{line-height:1;}
.three-images-bottom-fpp .first-block-big-image .wrapper .title-container .description-container span.description{font-size:14px;line-height:1;letter-spacing:0.5px;}
.three-images-right .first-block-big-image{float:left;width:63.1%;margin:0 10px 0 0;}
.three-images-right .first-block-big-image .type-and-title-wrapper{bottom:0;}
.three-images-right .first-block-big-image .title-container{background:#2D3C4B;background:rgba(45,60,75,0.8);bottom:0;font-size:18px;line-height:30px;padding:0 10px;position:relative;}
.three-images-right .first-block-big-image .title-container span.title a{font-size:18px;}
.three-images-right .first-block-big-image .type-container{background:transparent;bottom:0;padding:0;position:relative;}
.three-images-right .first-block-big-image .type-container a,.three-images-right .first-block-big-image .type-container span{background:#4d4f53;font-size:12px;text-transform:uppercase;color:#fff;padding:4px 10px 0 10px;}
.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.type,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.type{background:#4d4f53;padding:3px 10px;}
.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.title,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.title{background:#006241;background:rgba(0,98,65,0.7);display:block;padding:12px 15px;}
.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.title a,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .type-container span.title span,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.title a,.four-image-bundle-fpp .first-block-big-image .type-and-title-wrapper .title-container span.title span{color:#fff;}
.four-bottom-images .first-block-big-image{margin-bottom:1%;}
.six-image-bundle-fpp .first-block .item-3,.six-image-bundle-fpp .second-block .item-3{margin-right:0;}
.six-image-bundle-fpp .first-block .item-1 img,.six-image-bundle-fpp .first-block .item-2 img{width:100%;}
.six-image-bundle-fpp .first-block .item-3{margin-right:0;}
.pager-next.first.last{display:block;line-height:0;padding-top:0 !important;}
.pager-next.first.last a{line-height:1;padding-top:6px;}
.page-multimedia .pager-next.first.last{padding:0;}
.first-block-big-image .type-container{position:absolute;bottom:65px;left:0;padding:5px 10px;font-size:15px;color:#354658;background:#d2c295;text-transform:uppercase;}
.first-block-big-image .title-container{background:#2d3c4b;background:rgba(45,60,75,0.8);position:absolute;bottom:20px;left:0;padding:12px 15px;font-family:'ss_bold',Arial,sans-serif;font-size:16px;}
.first-block-big-image .title-container a,.first-block-big-image .title-container span{color:#fff;}
.first-block-big-image .amdem-class-four-image-bundle .three-images-right .title-container,.second-block .amdem-class-four-image-bundle .three-images-right .title-container,.second-block .type-and-title-wrapper .amdem-class-four-image-bundle .three-images-right .title-container,.amdem-class-four-image-bundle .three-images-right .title-container .first-block-big-image{background:#006241;background:rgba(0,98,65,0.7);}




#wrapper #footer {
	clear:  both;
	position:  relative;
	width: 100%;
	height: auto;		
	background-color:  transparent;	
	display: block;	
	color: #ccc; 	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight:  normal;
	line-height: 1.5em;	
	padding:  10px 0;
}

#footer-copy {	
	float:  left;
	margin:  0 16px;
	font-size: 9px !important;			
	color: #555;
	font-weight:  normal;
}

#footer-left #tagline {

}

#footer #footer-links {
	float:  right;
	display: inline;
	margin:  0 16px;
	text-align: center;		
	color: #72695a;
	font-weight:  normal;
}

#footer-copy a { color: #72695a; font-weight:  normal; text-decoration:  none;}

#footer-links a { color: #72695a; font-weight:  normal; text-decoration:  none;}

#footer-links a:hover { color:   Black; }

.clear {
	clear: both;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}

		div#main-superfish-wrapper { margin-left: 0px; }

.menu-wrapper .sf-menu li li a{ line-height: auto; height: auto; border: 0px !important;  padding-left: 15px; }
div.horizontal,div.vertical{width:auto}
div.horizontal div.vertical{float:left}
.vertical.flip-container{position:relative}
.vertical .diy-fi-text-effect-6{-webkit-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-o-transform:rotateX(180deg)}
.vertical.flip-container:hover .diy-fi-text-effect-6{-webkit-transform:rotateX(0deg);-ms-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-o-transform:rotateX(0deg)}
.vertical.flip-container:hover .diy-fi-effect-6 img{-webkit-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-o-transform:rotateX(180deg)}

#header .logo-container {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 250px;
}

#header .logo-container img {
  margin-left: -100px;
}
 

#content {
	font-size: 1.2em
	}


.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	}


.narrowcolumn .postmetadata {
	text-align: center;
	}


.narrowcolumn {
	float: left;
	padding: 0 0 20px 45px;
	margin: 0px 0 0;
	width: 450px;
	}

.bgr-white { background: #fff !important; }
.block-full .block-half,.block-full .block-image{padding:0}
.block-full .block-half:first-child,.block-full .block-image:first-child{padding-right:65px}
.block-full .block-half:last-child,.block-full .block-image:last-child{padding-left:65px}
.block-half,.block-image{display:table-cell;width:50%;padding:65px;vertical-align:top}
.block-half.align-center,.align-center.block-image{text-align:center}
.drawer-intro-bundle-save .block-half:nth-child(1) img,.drawer-intro-bundle-save .block-image:nth-child(1) img{margin-top:20px}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}

.fusion-footer-widget-column .row,
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns {
  margin-left: 0;
  margin-right: 0;
}

.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.fusion-footer-widget-column .flexslider a {
  border: 0;
  padding: 0;
}

.fusion-footer-widget-column {
  margin-bottom: 50px;
}

.fusion-footer-widget-column:last-child {
  margin-bottom: 0;
}

.home-display-container{
	margin: 20px auto;
	max-width: 904px;
}
.row{margin-left:-15px;margin-right:-15px}


.navRightPart li.select {
	padding: 2px 13px;
}

.navRightPart li.select select {
	height: 23px;
	padding-left: 0px;
	padding-right: 0px;
	
}
